<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" name="viewport">
	<meta content="ie=edge" http-equiv="X-UA-Compatible">
	<title>California Calling</title>

	<link href="assets/css/font-faces.css" rel="stylesheet">
	<link href="assets/scss/main.css" rel="stylesheet">

</head>
<body>

<header id="hero">
	<img alt="line image" src="assets/images/line.svg">
	<article>
		<p>
			Elephant presents
		</p>
		<h1>
			CALIFORNIA <br><span>CALLING</span>
		</h1>
		<p>
			Dedicated to the communities affected by the 2018 wildfires.
		</p>
	</article>
	<section>
		<img alt="bear image" src="assets/images/bear.svg">
		<a class="button" href="#">RSVP</a>
	</section>
</header>

<main id="main">

	<section id="info">
		<img alt="map" src="assets/images/map.svg">
		<article>
			<h2>
				Last year, nearly 2 million acres were devastated by the deadliest, most destructive wildfires in California history.
			</h2>
			<div>
				<figure>
					<figcaption>Wildfires</figcaption>
					<p>8,527</p>
				</figure>
				<figure>
					<figcaption>Insurance Claim Damages</figcaption>
					<p>$12B</p>
				</figure>
				<figure>
					<figcaption>Acres Burned</figcaption>
					<p>1,893,913</p>
				</figure>
			</div>
		</article>
	</section>

	<section id="stuck-in-the-middle">
		<article>
			<h2>
				Stuck in the middle.
			</h2>
			<p>
				Surrounded by smoke and inspired by the communities’ resilience, our design team reimagined the California Grizzly and used it to create custom tees, pins and posters.
			</p>
		</article>
		<p>
			Our t-shirts (kids and adult sizes), pins, and posters will be available for purchase at our exclusive pop-up shop during our SF Design Week Studio Crawl this Friday, June 21. You can choose what amount to donate. All proceeds will go to the American Red Cross to help the communities that are still displaced
		</p>

		<img alt="img" src="assets/images/action1.jpeg">
		<img alt="img" src="assets/images/action2.jpeg">
		<img alt="img" src="assets/images/action3.jpeg">
		<img alt="img" src="assets/images/action4.jpeg">
		<img alt="img" src="assets/images/action5.jpeg">
		<img alt="img" src="assets/images/action6.jpeg">
		<img alt="img" src="assets/images/action7.jpeg">
	</section>

	<section id="the-golden-bear">
		<div>
			<article>
				<h3>001</h3>
				<h2>The Golden Bear</h2>
			</article>
			<figure>
				<p>
					This design is all about the resilience of California to overcome difficult situations and come out stronger than before.
					It’s a flip of the UNC Tarheel mascot with added elements like the California poppy.
				</p>
				<figcaption>
					- Kevin Lam, Artist
				</figcaption>
			</figure>
		</div>
		<img alt="goldenbear" src="assets/images/goldenbear.png">
		<img alt="goldenbear2" src="assets/images/gb2.png">
	</section>

	<section id="the-poppy-bear">
		<img alt="circletext" src="assets/images/cc-circle-2.png">
		<div>
			<article>
				<h3>002</h3>
				<h2>The <br>Poppy <br>Bear</h2>
			</article>
			<figure>
				<p>
					This design is inspired by the quote ‘grow through what you go through’ and represents the strength of Californians and how we will continue to thrive, regardless of what knocks us down.
				</p>
				<figcaption>
					– Alyssa Wigant, Artist
				</figcaption>
			</figure>
		</div>
		<img alt="pb3" src="assets/images/pb3.png">
		<img alt="rosebear" src="assets/images/rosebear.png">
	</section>
</main>

<footer>
	<article>
		<h3>
			Join us
		</h3>
		<p>
			Mark your calendar for our SF Design Week Studio Crawl. In addition to custom swag, we’ll also have a DJ, a mixologist, and other cool surprises we can’t tell you about yet.
		</p>
		<a class="button" href="#">RSVP</a>
	</article>

	<h2>
		2019 <span>June 21, </span>
		2019 <span>June 21, </span>
		2019 <span>June 21, </span>
		2019 <span>June 21, </span>
		2019 <span>June 21, </span>
		2019 <span>June 21, </span>
	</h2>

	<section>
		<div>

		</div>
		<div>

		</div>
	</section>
</footer>
</body>
</html>